<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <RootNamespace>OnSive.Web.Shared</RootNamespace>
    <AssemblyName>OnSive.Web.Shared</AssemblyName>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Identity.Stores" Version="6.0.1" />
    <PackageReference Include="Microsoft.Extensions.Localization.Abstractions" Version="6.0.1" />
  </ItemGroup>

</Project>
